/* You can add global styles to this file, and also import other style files */
@import "../node_modules/bootstrap/scss/bootstrap.scss";
@import url('https://fonts.googleapis.com/css?family=Roboto');


@font-face {
    font-family: 'saiyan_sans';
    src: url('assets/fonts/Saiyan-Sans/saiyan-sans-webfont.eot');
    src: url('assets/fonts/Saiyan-Sans/saiyan-sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/Saiyan-Sans/saiyan-sans-webfont.woff2') format('woff2'),
         url('assets/fonts/Saiyan-Sans/saiyan-sans-webfont.woff') format('woff'),
         url('assets/fonts/Saiyan-Sans/saiyan-sans-webfont.ttf') format('truetype'),
         url('assets/fonts/Saiyan-Sans/saiyan-sans-webfont.svg#saiyan_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Roboto;
    margin-top: 5rem;
    padding-bottom: 2rem;
    background: url("./assets/images/background.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.card-header {
    font-family: saiyan_sans !important;
    font-size: 30px;
    text-align: center !important;
}